div#container
{
   width: 1500px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #2F3337;
   background-image: none;
   border: 0px #233140 solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#LayoutGrid2
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0px 0px 0px 0px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid2 .row
{
   margin-right: 0;
   margin-left: 0;
}
#LayoutGrid2 > .row > .col-1
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#LayoutGrid2 > .row > .col-1
{
   float: left;
}
#LayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   width: 100%;
   text-align: left;
}
#LayoutGrid2:before,
#LayoutGrid2:after,
#LayoutGrid2 .row:before,
#LayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid2:after,
#LayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid2 > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#Line2
{
   border-color: #2E2E2E;
   border-style: solid;
   border-bottom-width: 1px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   margin: 0;
   padding: 0;
}
#Image4
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#Layer1
{
   background-color: #FBFBFB;
   background-image: none;
}
#Layer_menu_button_master
{
   background-color: #000000;
   background-color: rgba(0,0,0,0.78);
   background-image: none;
}
#wb_PanelMenu1 a, #PanelMenu1_markup li a
{
   display: block;
   text-align: center;
   vertical-align: middle;
}
#PanelMenu1_markup
{
   display: none;
   margin: 0;
   padding: 0;
}
#PanelMenu1_panel #PanelMenu1_markup
{
   display: block;
}
#PanelMenu1_markup ul
{
   list-style: none;
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#PanelMenu1_markup li a, #PanelMenu1_markup li a:hover
{
   padding: 10px 10px 10px 10px;
   border-width: 0;
   border-bottom-width: 1px;
   border-radius: 0;
   -webkit-box-shadow: none;
   -moz-box-shadow: none;
   box-shadow: none;
}
#PanelMenu1_panel
{
   display: none;
   position: absolute;
   position: fixed;
   top: 0;
   height: 100%;
   width: 250px;
   z-index: 9999;
}
#wb_PanelMenu1 a, #PanelMenu1_markup li a
{
   color: #F7F7F7;
   border: 1px #2E2E2E solid;
   background-color: #000000;
   background-color: rgba(0,0,0,0.78);
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
}
#PanelMenu1_markup li a
{
   background-color: transparent;
}
#wb_PanelMenu1 a:hover, #PanelMenu1_markup li a:hover
{
   color: #F7F7F7;
   background-color: #000000;
   background-color: rgba(0,0,0,0.78);
   border: 1px #2E2E2E solid;
}
#PanelMenu1_panel
{
   background-color: #000000;
   background-color: rgba(0,0,0,0.78);
   overflow-y: auto;
}
#PanelMenu1
{
   line-height: 41px;
   width: 205px;
   height: 41px;
}
#wb_top_icon
{
   background-color: transparent;
   background-image: none;
   border: 0px #245580 solid;
   text-align: center;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
}
#wb_top_icon:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px #245580 solid;
}
#top_icon
{
   height: 20px;
   width: 20px;
}
#top_icon i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 20px;
   line-height: 20px;
   vertical-align: middle;
   width: 10px;
}
#wb_top_icon:hover i
{
   color: #FFFFFF;
}
#wb_menu_master
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_menu_master ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_menu_master li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
}
#wb_menu_master a
{
   display: block;
   float: left;
   color: #575752;
   border: 0px #CCCCCC none;
   background-color: transparent;
   background-image: none;
   font-family: "Trade Gothic LT Pro Light";
   font-weight: bold;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   height: 28px;
   line-height: 28px;
   padding: 0px 10px 0px 10px;
   vertical-align: middle;
   text-align: center;
}
#wb_menu_master li:hover a, #wb_menu_master a:hover, #wb_menu_master .active
{
   color: #FFFFFF;
   background-color: transparent;
   background-image: none;
   border: 0px #2E6DA4 none;
}
#wb_menu_master li.firstmain
{
   padding-left: 0px;
}
#wb_menu_master li.lastmain
{
   padding-right: 0px;
}
#wb_menu_master br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#Layer_menu_master
{
   background-color: #5EAE2A;
   background-image: none;
}
#Image2
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#layer_newsletter_master
{
   background-color: #000000;
   background-color: rgba(0,0,0,0.78);
   background-image: none;
   opacity: 0.90;
}
#wb_subscribe 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_subscribe div
{
   text-align: left;
}
#wb_master_form_mail
{
   background-color: transparent;
   background-image: none;
   border: 0px #CCCCCC solid;
}
#Master_pageEditbox1
{
   border: 1px #6678EA solid;
   border-radius: 360px;
   background-color: transparent;
   background-image: none;
   color :#FFFFFF;
   font-family: "Trade Gothic LT Pro Light";
   font-weight: normal;
   font-size: 13px;
   padding: 4px 4px 4px 8px;
   text-align: left;
   vertical-align: middle;
}
#Master_pageEditbox1:focus
{
   border-color: #66AFE9;
   -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Button2
{
   border: 0px #2E6DA4 solid;
   border-radius: 1px;
   background-color: transparent;
   background-image: url(images/note.png);
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
}
#layer_link_social_master
{
   background-color: #5EAE2A;
   background-image: none;
}
#wb_Text_four 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text_four div
{
   text-align: left;
}
#wb_footer_icon
{
   background-color: transparent;
   background-image: none;
   border: 0px #245580 solid;
   text-align: center;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
}
#wb_footer_icon:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px #245580 solid;
}
#footer_icon
{
   height: 30px;
   width: 30px;
}
#footer_icon i
{
   color: #2BC6F6;
   display: inline-block;
   font-size: 30px;
   line-height: 30px;
   vertical-align: middle;
   width: 21px;
}
#wb_footer_icon:hover i
{
   color: #2BC6F6;
}
#wb_insta_icon
{
   background-color: transparent;
   background-image: none;
   border: 0px #245580 solid;
   text-align: center;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
}
#wb_insta_icon:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px #245580 solid;
}
#insta_icon
{
   height: 30px;
   width: 30px;
}
#insta_icon i
{
   color: #DF4C54;
   display: inline-block;
   font-size: 30px;
   line-height: 30px;
   vertical-align: middle;
   width: 21px;
}
#wb_insta_icon:hover i
{
   color: #DF4C54;
}
#wb_pin_icon
{
   background-color: transparent;
   background-image: none;
   border: 0px #245580 solid;
   text-align: center;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
}
#wb_pin_icon:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px #245580 solid;
}
#pin_icon
{
   height: 30px;
   width: 30px;
}
#pin_icon i
{
   color: #C61118;
   display: inline-block;
   font-size: 30px;
   line-height: 30px;
   vertical-align: middle;
   width: 21px;
}
#wb_pin_icon:hover i
{
   color: #C61118;
}
#wb_youtube_icon
{
   background-color: transparent;
   background-image: none;
   border: 0px #245580 solid;
   text-align: center;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
}
#wb_youtube_icon:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px #245580 solid;
}
#youtube_icon
{
   height: 30px;
   width: 30px;
}
#youtube_icon i
{
   color: #DE332C;
   display: inline-block;
   font-size: 30px;
   line-height: 30px;
   vertical-align: middle;
   width: 21px;
}
#wb_youtube_icon:hover i
{
   color: #DE332C;
}
#wb_facebook_icon
{
   background-color: transparent;
   background-image: none;
   border: 0px #245580 solid;
   text-align: center;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
}
#wb_facebook_icon:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px #245580 solid;
}
#facebook_icon
{
   height: 30px;
   width: 30px;
}
#facebook_icon i
{
   color: #3B5999;
   display: inline-block;
   font-size: 30px;
   line-height: 30px;
   vertical-align: middle;
   width: 21px;
}
#wb_facebook_icon:hover i
{
   color: #3B5999;
}
#wb_Text_connect 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text_connect div
{
   text-align: left;
}
#wb_Text_lkinks 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text_lkinks div
{
   text-align: left;
}
#wb_Te_elev 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 15px 0px 15px 0px;
   margin: 0;
   text-align: left;
}
#wb_Te_elev div
{
   text-align: left;
}
#wb_indexCssMenu2
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_indexCssMenu2 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   width: 100%;
}
#wb_indexCssMenu2 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 6px 0px;
   width: 100%;
}
#wb_indexCssMenu2 a
{
   display: block;
   color: #FFFFFF;
   border: 0px #CCCCCC solid;
   background-color: transparent;
   background-image: none;
   font-family: "Trade Gothic LT Pro Light";
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: 96.97%;
   height: 20px;
   padding: 0px 5px 0px 0px;
   vertical-align: middle;
   line-height: 20px;
   text-align: left;
}
#wb_indexCssMenu2 li:hover a, #wb_indexCssMenu2 a:hover
{
   color: #FFFFFF;
   background-color: transparent;
   background-image: none;
   border: 0px #2E6DA4 solid;
}
#wb_indexCssMenu2 .firstmain a
{
   margin-top: 0px;
}
#wb_indexCssMenu2 li.lastmain
{
   padding-bottom: 0px;
}
#wb_indexCssMenu2 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#Image1
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#layer_anagrafica_master
{
   background-color: #FBFBFB;
   background-image: none;
}
#Image3
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#back_to_top
{
   background-color: #17B384;
   background-color: rgba(23,179,132,0.78);
   background-image: none;
}
#wb_header_icon_one
{
   background-color: transparent;
   background-image: none;
   border: 0px #245580 solid;
   text-align: center;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
}
#wb_header_icon_one:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px #245580 solid;
}
#header_icon_one
{
   height: 15px;
   width: 21px;
}
#header_icon_one i
{
   color: #17B384;
   display: inline-block;
   font-size: 15px;
   line-height: 15px;
   vertical-align: middle;
   width: 7px;
}
#wb_header_icon_one:hover i
{
   color: #17B384;
}
#wb_Text_onee 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text_onee div
{
   text-align: center;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_header_icon_two
{
   background-color: transparent;
   background-image: none;
   border: 0px #245580 solid;
   text-align: center;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
}
#wb_header_icon_two:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px #245580 solid;
}
#header_icon_two
{
   height: 15px;
   width: 21px;
}
#header_icon_two i
{
   color: #17B384;
   display: inline-block;
   font-size: 15px;
   line-height: 15px;
   vertical-align: middle;
   width: 12px;
}
#wb_header_icon_two:hover i
{
   color: #17B384;
}
#wb_Text_twoo 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text_twoo div
{
   text-align: center;
}
#wb_header_three_icon
{
   background-color: transparent;
   background-image: none;
   border: 0px #245580 solid;
   text-align: center;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
}
#wb_header_three_icon:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px #245580 solid;
}
#header_three_icon
{
   height: 15px;
   width: 21px;
}
#header_three_icon i
{
   color: #17B384;
   display: inline-block;
   font-size: 15px;
   line-height: 15px;
   vertical-align: middle;
   width: 9px;
}
#wb_header_three_icon:hover i
{
   color: #17B384;
}
#wb_Tex_three 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Tex_three div
{
   text-align: left;
}
